@import url(//use.fontawesome.com/releases/v5.0.11/css/all.css);
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@500&family=Montserrat:wght@700&display=swap');

/*---------------------------------
color
---------------------------------*/
:root {
  /* 基本カラー */
  --black: #111111;
  --white: #ffffff;

  /* アクションカラー */
  --subscription: #009AEA; /* 定期購入 */
  --favorite: #D82722; /* お気に入り */
  --reviewstar: #FFD700; /* レビュー星 */
  --search-box: #607D8B; /* 検索ボックス */

  /* 状態カラー */
  --badge: #e64679; /* バッジ */
  --review: #7b7f82; /* レビュー */

  /* セールカラー */
  --sale-red: #e64679; /* セールで使用する赤 */

  /* ハンバーガーメニュー */
  --hamburger: #E0E5E5;

  /* テーマカラー */
  --color-text:#323232;
  --color-main:#FC8582;
  --color-sub:#87D5CB;
  --color-bg: #CFE7E4;
  --color-bg2: #D3EAFF;
}

/*---------------------------------
text
---------------------------------*/
:root {
  --font-family-base: "Jost", "Noto Sans JP", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --font-family-en: "Montserrat", sans-serif;
  --font-family-kiwi: "Kiwi Maru", serif;
  --font-size-display: 24px;
  --font-size-heading: 26px;
  --font-size-large: 36px;
  --font-size-medium: 18px;
  --font-size-base: 16px;
  --font-size-std: 14px;
  --font-size-small: 12px;
  --font-size-xsmall: 10px;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-bold: 700;
  --font-weight-black: 900;
  --align-left: left;
  --align-center: center;
  --align-right: right;
}


/*---------------------------------
header
---------------------------------*/
header {
  z-index: 999;
}
.header a:hover {
  text-decoration: none;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  font-size: 14px;
}
.top-bar {
  z-index: 999;
  margin: 0;
  background: #fff;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
}
@-moz-document url-prefix() {
  .top-bar {
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
  }
}
.header-inner.sp-inner {
  display: none;
}
.header-wrap {
  display: grid;
  grid-template-columns: auto auto 1fr;
  align-items: center;
  gap: 40px;
  padding: 14px 0;
  max-width: 1300px;
  margin: 0 auto;
}
.shop-logo {
  margin: 0 16px 0 0;
}
.shop-logo a {
  display: flex;
  align-items: center;
}
.shop-logo img {
  max-height: 45px;
}
.shop-logo span {
  font-weight: 400;
  color: #000;
  padding-left: 10px;
}
.nav {
  display: flex;
  flex-flow: row;
  gap: 30px;
}

.drop-arrow {
  margin-left: 6px;
}
.nav-item a {
  vertical-align: -webkit-baseline-middle;
  color: #000;
  font-weight: 500;
}
.nav-item.nv-dropdown a {
  padding-right: 14px;
}
.second-nav {
  display: flex;
  justify-content: flex-end;
}
.second-nav li span {
  padding: 8px 14px;
  font-size: var(--font-size-small);
}
.second-nav li a, .search-icon span {
  color: #EC6C5F;
}
.second-nav img {
  display: block;
  margin: 0 auto 6px;
  filter: brightness(0) saturate(100%) invert(63%) sepia(19%) saturate(3611%) hue-rotate(318deg) brightness(92%) contrast(101%);
}
.second-nav svg {
  display: block;
  margin: 0 auto 6px;
  width: auto;
  height: 24px;
  filter: brightness(0) saturate(100%) invert(63%) sepia(19%) saturate(3611%) hue-rotate(318deg) brightness(92%) contrast(101%);
}
.nv-dropdown:active .drop-arrow {
  transform: rotate(180deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.nv-dropdown:checked {
  transform: rotate(180deg);
}
.sp-nav-wrap {
  display: none;
}
.sp-second-nav-wrap {
  display: none;
}
.nav-cart {
  position: relative;
}
span.cart-badge {
  background: var(--color-main);
  color: #fff;
  padding: 2px 7px !important;
  font-size: 8px !important;
  font-family: 'Noto Sans JP', sans-serif;
  border-radius: 10px;
  position: absolute;
  top: 10px;
  right: -8px;
}
/*---------------------------------
header-dropmenu
---------------------------------*/
.navigation ul li a {
  transition-property: border;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
}
.navigation > ul > li {
  text-align: center;
}
.navigation .drop-nv-wrap {
  display: none;
  position: absolute;
  top: 36px;
}
.navigation .drop-nv-wrap ul {
  line-height: 1.4em;
  padding: 30px;
  position: fixed;
  background-color: #f5f5f5;
}
/*
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #777;
}
::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
  box-shadow: none;
}
*/
.navigation .drop-nv-wrap ul li {
  text-align: left;
  padding: 6px 0;
}
.navigation .drop-nv-wrap ul li a {
  padding: 0 0 0 12px !important;
  display: block;
  position: relative;
}
.navigation .drop-nv-wrap ul li a:before {
  content: "-";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.dropdown-menu {
  display: block !important;
}
.dropdown-menu-list a:hover {
  text-decoration: underline !important;
}
.dropdown-menu-list a:before {
  content: "-";
  padding-right: 6px;
  vertical-align: text-top;
  font-weight: bold;
}
.article-title, .article-title-pc {
  position: relative;
}
.article-title:after {
  content: "";
  position: absolute;
  right: -15px;
  top: 20%;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #6E6E6E;
  ;
  border-right: solid 2px #6E6E6E;
  ;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.article-title-pc:after {
  content: "";
  position: absolute;
  right: 0;
  top: 9px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #000;
  ;
  border-right: solid 2px #000;
  ;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
@-moz-document url-prefix() {
  .article-title-pc:after {
    top: 3px;
  }
}
.article-title.open:after, .article-title-pc.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 57%;
}
@-moz-document url-prefix() {
  .article-title.open:after, .article-title-pc.open:after {
    top: 44%;
  }
}
/*---------------------------------
header-serch
---------------------------------*/
.sp-header {
  display: none;
}
.search {
  float: right;
  position: relative;
}
.search-box {
  margin: 0;
  float: left;
  display: none;
  position: relative;
  right: 0;
}
.search-icon {
  margin: 0;
  float: left;
  cursor: pointer;
}
a.btn-go {
  text-decoration: none;
  position: absolute;
  right: -52px;
  background: #fff;
}
.btn-go span {
  color: var(--color-main);
}
.search-box a:hover {
  opacity: 1;
}
input[type="text"] {
  margin: 21px 9px 0 0;
  padding: 0 50px 4px 0px;
  border: none;
  border-bottom: 1px solid #6E6E6E;
  outline: none;
}
.close {
  cursor: pointer;
  margin: 0 0 0 -20px;
  position: absolute;
  top: 27px;
}
/*---------------------------------
header-info
---------------------------------*/
.header-info {
  background: var(--color-sub);
  padding: 10px;
  margin-bottom: 0;
}
.header-info .header-inner {
  max-width: 1300px;
  margin: 0 auto;
  color: var(--white);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-info .info {
  display: flex;
  align-items: center;
  gap: 12px;
}
.header-info .info a {
  color: var(--white);
}
.header-info .info .info--tel {
  font-size: var(--font-size-display);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}
.header-info .info .info--tel small {
  display: inline-block;
  font-size: var(--font-size-small);
  font-weight: 500;
  margin-left: 10px;
}
.header-info .info .info--btn {
  display: block;
  padding: 1px 12px 1px 34px;
  margin: 0 12px 0 30px;
  font-weight: 700;
  background-color: var(--white);
  color: #53AFA3;
  border-radius: 99px;
  position: relative;
}
.header-info .info .info--btn:before {
  content: "";
  background-image: url(https://gigaplus.makeshop.jp/berent/common/icon_mail.svg);
  background-repeat: no-repeat;
  width: 16px; height: auto;
  aspect-ratio: 16 / 11;
  position: absolute;
  top: 50%; left: 12px;
  transform: translateY(-50%);
  filter: brightness(0) saturate(100%) invert(60%) sepia(29%) saturate(581%) hue-rotate(123deg) brightness(97%) contrast(93%);
}
.header-info .info .info--icon {
  display: flex;
  align-items: center;
}
.header-info .info .info--icon svg {
  width: 22px;
  height: auto;
}

/*---------------------------------
main-visual
---------------------------------*/
.main-visual {
  margin-top: 130px;
}
#M_slider {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.main-visual img {
  width: 100%;
  height: 100%;
  padding: 0 .3rem;
}
.bx-wrapper .bx-pager {
  color: #666 !important;
  bottom: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: var(--color-main) !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: var(--gray) !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  width: 9px !important;
  height: 9px !important;
  margin: 0 7px !important;
}
.scroll-down a {
  display: none;
}
.bx-controls-direction {
  display: none;
}
.main-visual .bx-wrapper .bx-caption {
  bottom: 20%;
  left: 10%;
  width: 80%;
  background: none;
}
.main-visual .bx-wrapper .bx-caption span {
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6em;
  line-height: 1.6;
}
/*---------------------------------
side-nav
---------------------------------*/
.left-nav {
  width: 240px;
  margin-right: 56px
}
.left-nav:first-child {
  border-top: 1px solid #6E6E6E;
}
.left-nav-title {
  border-bottom: 1px solid #6E6E6E;
  padding: 16px 0;
  font-weight: bold;
}
.left-bulk-title {
  border-bottom: none;
  border-top: 1px solid #6E6E6E;
}
.left-nav-item {
  font-size: 14px;
  margin: 18px 0;
  line-height: 1.4em;
}
.left-nav-item:last-child {
  margin-bottom: 40px;
}
.left-nav-item a {
  display: block;
}
.left-nav-item a:hover {
  opacity: .7;
}
.left-nav-item a:before {
  content: "-";
  padding-right: 4px;
  display: inline-block;
}
.left-nav-help {
  border-top: 1px solid #6E6E6E;
  padding: 16px 0;
}
.nav-help-list {
  margin: 18px 0;
  line-height: 1.4em;
  font-size: 14px;
}
/*---------------------------------
breadcrumb
---------------------------------*/
.breadcrumb {
  text-align: left;
  margin-bottom: 10px;
}
.breadcrumb:has(+ .breadcrumb) {
  margin-bottom: 0;
}
.breadcrumb-item {
  display: inline-block;
  margin-right: 8px;
  padding: .3rem 0;
  line-height: 1.2;
  font-size: 12px;
}
.breadcrumb-item::after {
  content: ">";
  margin-left: 8px;
}
.breadcrumb-item:last-of-type::after {
  content: none;
  margin-left: 0;
}
/*---------------------------------
banner-area
---------------------------------*/
.banner-area {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1rem;
}
.banner-area ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.banner-area li {
  flex: 0 0 24%;
  max-width: 24%;
}
.banner-area img {
  width: 100%;
  height: auto;
}
/*---------------------------------
information
---------------------------------*/
.information-list-wrap {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.information-list {
  display: flex;
  align-items: baseline;
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #eee;
}
.information-label {
  font-size: 14px;
  font-weight: 300;
  margin-right: 24px;
}
.information-contents {
  line-height: 1.2em;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 800px;
}
.information-label:before {
  content: "-";
  padding-right: 4px;
}
.information-contents a:hover {
  text-decoration: underline;
}
.news-link {
  text-align: right;
  display: block;
  padding: 10px 30px 10px 10px;
  position: relative;
  margin: 10px 0 30px;
}
.news-link:after {
  content: "";
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #6e6e6e;
  border-right: solid 2px #6e6e6e;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -4px;
}
/*---------------------------------
product-container
---------------------------------*/
.product-list {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 20px;
}
.product-list-item {
}
.product-image-wrap {
  position: relative;
  margin-bottom: 8px;
  overflow: hidden;
}
.product-image-wrap img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 4 / 3;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
.product-image-wrap img:hover {
  transform: scale(1.1);
  opacity: 0.9;
}
.product-name-link {
  line-height: 1.6em;
}
.product-list-item a div:hover {
  opacity: .7;
}
.product-caption {
  font-weight: 500;
}
.product-price {
  display: inline-block;
  margin-top: 8px;
}
.product-discount {
  text-decoration: line-through;
}
.product-sale-price {
  color: #EB503C;
  font-weight: 500;
}
.sold-out {
  display: inline-block;
  font-size: 10px;
  background: #adadad;
  color: #fff;
  padding: 0 6px;
  border-radius: 2px;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 5px;
}

/*---------------------------------
index-review
---------------------------------*/
.review-list-info img {
  width: 206px;
  margin-right: 20px;
}
.review-list-category {
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: bold;;
}
/*---------------------------------
footer
---------------------------------*/
.footer {
  background-color: var(--gray-back);
}
.footer-contents {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
}
.footer-menu-container {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 40px;
}
.footer-menu {
}
.footer-menu-list-title {
  margin-bottom: 12px;
  padding-bottom: 8px;
  font-size: var(--font-size-medium);
  font-weight: 700;
  border-bottom: 1px solid var(--border-gray);
}

.footer-menu-list li {
  margin: 0 10px 5px;
}
.footer-menu-list li > a {
  display: block;
  background: url("https://gigaplus.makeshop.jp/berent/common/arw.svg") no-repeat left center;
  padding: 2px 0 2px 12px;
  color: var(--black);
  font-size: var(--font-size-std);
}
.footer-item-list {
  display: flex;
  flex-direction: column;
  height: 700px;
  flex-wrap: wrap;
  justify-content: left;
  align-content: baseline;
  width: 440px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  line-height: 1.4em;
}
.footer-item-list li {
  margin-right: 45px;
}
.footer-info strong {
  font-size: var(--font-size-medium);
  display: block;
  margin-bottom: 10px;
}
.footer-info p {
  font-size: var(--font-size-std);
}
.footer-info .tel {
  display: block;
  font-family: var(--font-family-en);
  font-size: var(--font-size-large);
  color: var(--black);
  line-height: 1.3;
  margin: 10px 0 20px;
}
.footer-info .tel small {
  display: block;
  font-family: var(--font-family-base);
  font-size: var(--font-size-small);
  font-weight: 400;
}
.footer-info .sns-area {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 15px;
  margin: 16px 0;
}
.footer-info .sns-area img {
  width: 28px;
  height: auto;
}
.footer-info .bn-area img {
  width: auto;
  max-height: 74px;
}
.mail-icon {
  vertical-align: middle;
}
.sns-link-list {
  display: flex;
  align-items: center;
}
.sns-link {
  margin-right: 12px;
}
.footer-bottom {
  background: #000;
}
.footer-bottom-inner {
  padding: 28px 0;
  text-align: center;
  color: #fff;
}
.copy-right {
  font-family: 'Roboto', sans-serif;
  font-size: 10px;
  margin-top: 20px;
  letter-spacing: 0.1em;
  text-align: center;
}
.copy-right img{
  height: 60px;
  margin-top: 20px;
}


/*---------------------------------
category_list
---------------------------------*/
.list-head {
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.9rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #eee;
  flex-wrap: wrap;
}
.list-head-sort {
  display: flex;
  font-size: 0.8rem;
  margin-top: 5px;
  padding: .5rem 0;
}
.list-head-sort a {
  text-decoration: underline;
}
.list-head-sort dd {
  margin-right: 8px;
}
.empty {
  margin: 120px 0;
  color: #000;
}
.list-head-type {
  display: flex;
  font-size: 0.8rem;
}
.list-head-type li .list-head-type-btn, .list-head-type li a {
  display: inline-block;
  background: #f0efe9;
  padding: 3px 8px;
}
.list-head-type li a {
  background: #242325;
  color: #fff;
  text-decoration: none;
}
.category-image {
  position: relative;
}
.category-image img {
  margin-top: 150px;
  height: 322px;
  width: 100%;
  object-fit: cover;
}
.category-image:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 487px;
  top: 0;
  left: 0;
  z-index: 1;
}
.category-title-wrap {
  width: 100%;
  position: absolute;
  top: 300px;
  z-index: 2;
  text-align: center;
}
.category-title {
  font-family: var(--font-family-kiwi);
  color: var(--color-main);
  font-size: 40px;
  font-weight: 400;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.category-title-only {
  padding: 200px 0 10px;
  text-align: center;
}
.child-category-list {
  background: #F2F2F2;
  padding: 6px;
  margin: 8px auto 24px;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.child-category-item {
  padding: 12px;
  font-size: 12px;
}
/*---------------------------------
pager
---------------------------------*/
.pager {
  margin: 50px 0 40px; 
}
.pager ul.pagination {
  text-align: center;
  margin: 0;
  padding: 0;
}
.pager .pagination li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  width: 30px;
  text-align: center;
  position: relative;
}
.pager .pagination li a {
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  text-decoration: none;
}
.pager .pagination li a span {
  display: table-cell;
  vertical-align: middle;
}
.pager .pagination li a {
  width: 30px; height: 30px;
}
.pager .pagination li a:hover, .pager .pagination li a.active {
  color: var(--color-main);
  background: #FFCCCC;
  border-radius: 50%;
}

/*---------------------------------
detail
---------------------------------*/
.item-inner {
  margin-top: 80px;
}
.item-list-icon, .item-icon-list {
  display: flex;
}
.item-list-icon li, .item-icon-list li {
  padding-right: 5px;
}
/* 複数画像(こちらの設定が優先されます） */
.item-image {
  flex: 0 0 45%;
  max-width: 45%;
}
.item-image-list {
  display: flex;
  align-items: center;
  justify-content: center;
}
.item-image-list img {
  width: 100%;
  height: auto;
}
.item-image-large {
  text-align: center;
}
.item-image-large img {
  max-width: 100%;
}
.item-image-small {
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
}
.item-image-list {
  margin-right: 8px;
}
.item-image-list:nth-child(4n) {
  margin-right: 0;
}
.item-image-small .item-image-list {
  flex: 0 0 24%;
  max-width: 24%;
  padding-bottom: 10px;
}
/* 追加商品画像 */
.add-images .item-image-list {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  flex: 0 0 32%;
  max-width: 32%;
}
.add-images .item-image-list p {
  padding: 10px;
  line-height: 1.6;
}
.detail {
  display: flex;
  justify-content: space-between;
}
.detail-right {
  flex: 0 0 45%;
  max-width: 45%;
}
.product-name {
  font-size: 28px !important;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 24px;
  text-align: left !important;
}
.product-price-block span {
  font-size: var(--font-size-large);
  display: inline-block;
  margin: 0 5px 0 15px;
}
.product-price-block span > span {
  margin: 0;
  font-family: var(--font-family-en);
}
.product-price-block small {
  font-size: 14px;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input.productnum {
  color: #6E6E6E;
  width: 80px;
  height: 40px;
  float: left;
  text-align: right;
  padding: 0 5px;
}
div.button {
  float: left;
  width: 16px;
  padding-left: 16px;
}
input.spinner-up {
  margin-top: 3px;
  border: 0px;
  width: 13px;
  height: 13px;
  background: url("/view/images/template/6/up.png") no-repeat;
  cursor: pointer;
}
input.spinner-down {
  margin-top: 3px;
  border: 0px;
  width: 13px;
  height: 13px;
  background: url("/view/images/template/6/down.png") no-repeat;
  cursor: pointer;
}
.productnum-wrap {
  padding-bottom: 24px;
  display: flex;
  align-items: center;
}
.purchase-num {
  font-size: var(--font-size-base);
  font-weight: 500;
  margin-right: 10px;
}
.cart-add-btn {
  margin-top: 40px;
}
.option-area {
  margin-bottom: 30px;
}
.makeshop-option-wrap {
  margin: 0px 0 24px;
}
.makeshop-option-label {
  margin-bottom: 6px;
}
.makeshop-option-select {
  padding: 10px;
  width: 60%;
  font-size: 16px;
}
.item-share {
  display: flex;
}
.item-share li {
  padding-right: 10px;
  padding-bottom: 20px;
}
.item-category-name {
  background: #eee;
  padding: 5px 10px;
  display: inline-block;
  margin-bottom: 20px;
}
.info-area li {
  padding-bottom: 16px;
  font-size: var(--font-size-base);
}
.info-area li:before {
  content: "-";
  padding-right: 5px;
}
.bg-section {
  background: #fafafa;
  padding: 60px 0;
}
.detail-description {
  max-width: 900px;
  margin: 0 auto;
}
.detail-description h3 {
  font-size: 20px;
  padding-bottom: 24px;
}
.description-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 24px;
}
.description-text {
  line-height: 1.4;
}
.description-text p:not(:last-child) {
  margin-bottom: 20px;
}
.description-text a {
  display: inline-block;
  color: var(--subscription);
  text-decoration: underline;
}
.grid-multi-image {
  display: flex;
  flex-wrap: wrap;
}
.detail-sold-out {
  display: inline-block;
  font-size: 14px;
  background: #adadad;
  color: #fff;
  padding: 6px;
  font-family: 'Roboto', sans-serif; 
  margin-bottom: 5px;
  border-radius: 2px;
}
.detail-product-discount {
  font-size: 16px;
  text-decoration: line-through;
  margin: 20px 0 10px!important;
}
.detail-product-discount small {
  font-size: 16px;
}
.detail-product-sale-price {
  color: #EB503C;
  font-weight: 500;
  font-size: 20px;
}
.detail-product-sale-price span {
  font-size: 40px;
  display: inline-block;
  margin-bottom: 12px;
}
@media screen and (max-width: 820px) {
  .detail-right {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

/*---------------------------------
review
---------------------------------*/
.reviewWidget_title_container {
  display: none;
}
.review-widget-summary-container {
  margin: 0 0 10px !important;
  text-align: left !important;
}
.review-widget-summary-container .starRating .reviewNumber {
  font-family: var(--font-family-en) !important;
}
.reviewWidget_inner {
  padding: 0 !important;
}
.loadedProducts, .loadedReviews {
  margin-top: 0 !important;
}
.customQuestionSorting {
  padding-bottom: 0 !important;
}
.item-review-list {
  padding-top: 20px;
}
.review-list-name {
  padding-bottom: 20px;
}
.reviewer-info {
  display: flex;
  align-items: center;
}
.reviewer-info:nth-child(1) {
  padding-bottom: .5rem;
}
.review-list-text {
  line-height: 1.4;
  padding-top: .5rem;
}
.review-score-wrap {
  display: flex;
  padding-right: 10px;
}
.reviewRateStar {
  display: inline-block;
  font-size: 0;
  color: #F8D803;
  line-height: 1;
}
.reviewRateStar::before {
  font-family: 'Font Awesome 5 Free';
  content: "\f005";
  font-size: 22px;
  font-weight: 900;
}
.reviewRate {
  min-width: 150px;
}
.review-average, .review-count {
  display: inline-block;
}
.starOff::before {
  font-family: 'Font Awesome 5 Free';
  content: "\f005";
  font-weight: 400;
}
.starHalf::before {
  font-family: 'Font Awesome 5 Free';
  content: "\f5c0";
}
.review-average {
  font-weight: bold;
  margin-left: 8px;
  font-size: 1.2rem;
}
.total-review .reviewRateStar::before {
  font-size: 1.1rem;
}
.review-form-wrap {
  width: 60%;
}
.review-form {
  padding-bottom: 16px;
}
.review-form-title {
  padding-bottom: 10px;
}
.review-form-content {
  flex: 1;
}
.review-form-content input, .review-form-content textarea {
  width: 100%;
}
.review-post-btn {
  width: 80%;
  margin: 30px 0 30px auto;
  display: block;
  background: #ccc;
  border-color: #ccc;
}
.review-form-content input, .review-form-content textarea {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 10px;
  margin: 0;
}
.review-list-head {
  min-width: 200px;
  margin-right: 20px;;
}
.review-list-date {
  line-height: 2;
  padding-right: 10px;
}
.review-list-unit {
  display: flex;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.review-list-score-wrap {
  display: flex;
  align-items: center;
}
.review-score {
  font-weight: bold;
  line-height: 2;
}
.review-list-content {
  text-align: left;
  flex: 1;
  line-height: 2;
}
.review-btn-area {
  display: flex;
  margin: 0;
  justify-content: flex-end;
}
.review-item-wrap {
  padding-right: 20px;
}
.review-item-image img {
  width: 100%;
}
.review-btn-area > div {
  padding: 0 10px;
}
.review-item-info, .review-category-name, .review-item-name, .total-review {
  padding-top: 10px;
}
.total-review .reviewRate {
  padding-bottom: 10px;
}
.review-form-content textarea {
  line-height: 1.8;
}
.review-item-btn {
  width: 60%;
}
.all-review {
  padding-top: 20px;
  line-height: 2em;
}
.category-count {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}
i.fas.fa-user-circle {
  padding-right: 5px;
  color: #000;
}
.review-pager .pager {
  display: flex;
  justify-content: center;
}
.review-pager li {
  width: 30px;
  height: 50px;
  background: #ebebeb;
  margin: 0 2px;
}
.review-pager li span {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.review-pager .current {
  background: #000;
  color: #fff;
}
.review-pager .pager li span:hover, .review-pager .pager li span.active {
  color: #fff;
  background: #000;
}
.review-pager .pager li a:hover, .review-pager .pager li a.active {
  text-decoration: none;
}
.review-count-all {
  margin-top: 16px;
}
.reviewWebsiteRedirect_morebtn {
  margin-top: 60px !important;
}
.reviewWebsiteRedirect_morebtn a {
  background-color: var(--color-main) !important;
  color: #FFF !important;
  font-weight: 700 !important;
  border: 1px solid var(--color-main) !important;
  border-radius: 8px !important;
  font-size: var(--font-size-medium) !important;
}

/*---------------------------------
item-list
---------------------------------*/
.item-list {
  display: grid;
  gap: 20px;
}
.item-list .product-list-item {
}
.item-list-category a {
  display: inline-block;
  color: var(--color-main);
  background-color: rgba(255, 154, 154, 0.3);
  font-size: var(--font-size-small);
  font-weight: 600;
  border-radius: 99px;
  padding: 2px 8px;
}
.item-list-name {
  font-size: var(--font-size-medium);
  font-weight: 600;
  margin: 8px 0;
}
.item-list-description {
  font-size: var(--font-size-small);
}
/*---------------------------------
checked-item
---------------------------------*/
.checked-item .item-list {
  grid-template-columns: repeat(4,1fr);
}
@media screen and (max-width: 768px) {
  .checked-item .item-list {
    grid-template-columns: repeat(2,1fr);
  }
}

/*---------------------------------
icon
---------------------------------*/
.new-item-icon {
  position: absolute;
    display: block;
    top: -5px;
    right: -38px;
    color: var(--white);
    background: var(--badge);
    font-size: var(--font-size-small);
    font-weight: var(--font-weight-medium);
    padding: 15px 40px 6px;
    transform: rotate(45deg);
}
.item-sale-icon {
  position: absolute;
    display: block;
    top: -5px;
    right: -38px;
    color: var(--white);
    background: var(--reviewstar);
    font-size: var(--font-size-small);
    font-weight: var(--font-weight-medium);
    padding: 15px 40px 6px;
    transform: rotate(45deg);
}
.item-list-is-sale .item-list-sale-rate {
    align-self: center;
    grid-area: icon;
    position: absolute;
    bottom: 0; left: 0;
}
.item-list-sale-rate {
    background: var(--sale-red);
    font-size: var(--font-size-xsmall);
    font-weight: 500;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    aspect-ratio: 1;
    border-radius: 50%;
    line-height: 1.2;
    width: 44px;
}

/*---------------------------------
cart
---------------------------------*/
.cart-title {
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: #000;
  letter-spacing: .1em;
}
.cart {
  margin-top: 60px;
}
.cart-text-head {
  border-bottom: 1px dotted #6E6E6E;
  padding-bottom: 16px !important;
  display: flex;
}
.cart-product {
  padding: 16px 0;
  display: flex;
  border-bottom: 1px dotted #6E6E6E;
  align-items: center;
}
.cart .img-head {
  width: 20%;
}
.cart-product img {
  width: 160px;
}
.cart .name-head {
  width: 25%;
  padding-right: 40px;
  line-height: 1.4em;
}
.cart .qty-head {
  width: 15%;
}
.cart .price-head {
  width: 25%;
}
.cart .remove-head {
  width: 15%;
}
.cart-item-text {
  display: flex;
  justify-content: space-between;
  width: 76%;
  align-items: center;
}
.cart .img {
  width: 20%;
}
.cart .name {
  width: 25%;
  line-height: 1.4em;
}
.cart .qty {
  width: 15%;
  display: flex;
}
.cart .price {
  width: 25%;
}
.cart .remove {
  width: 15%;
  padding-left: 14px;
}
.remove-sp {
  display: none;
}
.total {
  text-align: right;
  margin: 56px 0 32px;
}
.total-text {
  font-size: 18px;
}
.total-price {
  font-size: 32px;
  padding-left: 16px;
}
.total-text-small {
  font-size: 14px;
}
.continue-shopping {
  padding-right: 40px;
}
.payment-add-btn {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
.quantity-notification {
  width: 44px;
  height: 44px;
  text-align: center;
}
.awesome a {
  cursor: pointer !important;
  text-align: center !important;
  display: inline-block;
  vertical-align: middle !important;
  color: #fff !important;
  width: 85px !important;
  height: 100% !important;
  background: #6E6E6E !important;
  font-size: 12px;
  margin-left: 6px;
  text-decoration: none;
  padding: 14px;
}
/*---------------------------------

---------------------------------*/
.sp {
  display: none;
}

/*---------------------------------
FLOW
---------------------------------*/
.flow {
  text-align: center;
}
.flow.flow-01 {
  background-color: var(--color-bg);
  padding-bottom: 60px;
  margin-top: 100px;
}
.flow.flow-02 {
  background-color: var(--color-bg2);
}
.flow-01 + .flow-02 {
  margin-top: -30px;
}
@media screen and (max-width: 1024px) {
  .flow.flow-01 {
    padding-top: 40px;
  }
  .flow-01 + .flow-02 {
    margin-top: -45px;
  }
  .flow.flow-02 {
    padding-top: 30px;
  }
}

/*---------------------------------
guide
---------------------------------*/
.guide-link-area {
  display: flex;
  justify-content: center;
  padding: 20px 0;
}
.guide-link-area li {
  margin: 0 5px;
}
.guide-link-area li a {
  display: block;
  background: #eee;
  padding: 14px;
  color: black;
  text-align: center;
  margin-bottom: 10px;
}
.guide-section {
  margin-bottom: 32px;
}
.guide-section-title {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 12px;
  border-bottom: 1px solid #6E6E6E;
  padding-top: 200px;
}

.contents-wrap .guide-section h3 {
  font-size: var(--font-size-medium);
  padding-bottom:16px;
  font-weight: 700;
}

.contents-wrap .guide-section p {
  line-height:1.6em
}

/*---------------------------------
company
---------------------------------*/
.item-title-wrap h2.section-title {
    font-size: var(--font-size-large);
    font-family: var(--font-family-kiwi);
    font-weight: 400;
    color: #FF8282;
    text-align: center;
}

.company-section img {
  margin-bottom: 20px;
  width: 100%;
}
/*---------------------------------
contract
---------------------------------*/
.contract-section {
  margin-bottom: 64px;
}
.contract-section-title {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 24px;
  border-bottom: 1px solid #6E6E6E;
  padding-bottom: 12px;
}
/*---------------------------------
policy
---------------------------------*/
.policy-section pre {
  font-size: 16px;
  white-space: pre-wrap;
}
/*---------------------------------
category area
---------------------------------*/
.category-area--list {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 20px;
}
.category-area--list li {
  width: 20%;
}
.category-area--list li a {
  display: block;
  background-color: var(--color-main);
  font-size: var(--font-size-medium);
  color: var(--white);
  padding: 12px;
  text-align: center;
  border-radius: 5px;
  box-shadow: 0 4px 0 var(--favorite);
}

/*---------------------------------
anchor Link 
---------------------------------*/
.anchor-link {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 20px;
}
.anchor-link li {
  min-width: 200px;
}
.anchor-link li a {
  display: block;
  background-color: var(--color-main);
  color: var(--white);
  padding: 12px ;
  border-radius: 8px;
  box-shadow: 0 2px 0 #9D7676;
  position: relative;
}
.anchor-link li a::after {
  content: "";
  background: url(https://gigaplus.makeshop.jp/berent/common/arw_02.png) no-repeat;
  background-size: 14px auto;
  width: 14px;
  height: auto;
  aspect-ratio: 7 / 4;
  position: absolute;
  top: 50%; right: 16px;
  transform: translateY(-50%);
}
@media screen and (max-width: 1024ppx) {
  .anchor-link li {
    min-width: 180px;
  }
}
@media screen and (max-width: 930px) {
  .anchor-link {
    gap: 10px;
  }
  .anchor-link li {
    min-width: 165px;
  }
}
@media screen and (max-width: 768px) {
  .anchor-link {
    display: grid;
    grid-template-columns: repeat(2,1fr);
  }
  .anchor-link li {
    min-width: auto;
  }
}

/*---------------------------------
ICON
---------------------------------*/
.ic-check {
  display: block;
  width: fit-content;
  padding-left: 35px;
  background: url(https://gigaplus.makeshop.jp/berent/common/icon_check.png) no-repeat left center;
}

/*---------------------------------
MY Page
---------------------------------*/

.headerNav-link.active, .headerNav-link:hover {
    border-bottom: 4px solid var(--favorite) !important;
    background-color: var(--color-main) !important;
}


/*---------------------------------
responsive 
---------------------------------*/
@media screen and (max-width: 1184px) {
  .main {
    margin: 0 auto 65px;
  }  
  .header-inner:first-child {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .header-wrap {
    padding: 14px 6px;
  }
  .shop-logo {
    margin-left: 16px;
  }
  .contents-section {
    margin: 20px auto;
    padding: 20px 5%;
  }
  .category-area .contents-section{
    padding: 20px 0 40px;
  }
  .product-list {
    justify-content: space-between;
    width: 100%;
  }
  .footer-guide-container > div {
    flex: 0 0 49%;
    max-width: 49%;
  }
  .footer-contents {
    padding: 40px;
  }
  .main-visual img {
    padding: 0;
  }
  .item-title-wrap {
    padding-top: 200px;
  }
  .add-images {
    flex-direction: column;
  }
  .add-images .item-image-list {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-direction: row;
  }
  .product-list-item {
    min-width: 0;
  }
  .add-images .item-image-list img {
    flex: 0 0 40%;
    max-width: 40%;
  }
  span.cart-badge {
    top: 18px;
    right: 16px;
  }
  .category-area--list {
    gap: 10px;
  }
  .category-area--list li a {
    font-size: var(--font-size-std);
  }
  .item-title-wrap h2.section-title {
      font-family: var(--font-family-kiwi);
      font-size: var(--font-size-heading) !important;
      font-weight: 500;
      color: #FF8282;
      text-align: center;
  }
  .item-title-wrap {
    padding-top: 120px;
  }
  .headline-01 {
    font-size: var(--font-size-heading) !important;
    font-weight: 500;
  }
  .category-title-only {
    padding-top: 120px;
  }  
}

@media screen and (max-width: 1024px) {
  /*---------------------------------
  header
  ---------------------------------*/
  .header-info {
    display: none;
  }
  .header, .footer {
    width: 100%;
  }
  .header {
    border-top: 20px solid var(--color-sub);
  }
  .header-wrap {
    justify-content: center;
    padding: 0;
  }
  .header-inner.sp-inner {
    display: block;
  }
  .header-sns {
    display: none;
  }
  .header-info {
    flex-direction: column;
  }
  .header-info dt, .header-info dd {
    text-align: center;
  }
  .shop-logo {
    margin: 0;
  }
  .shop-logo img {
    max-height: 40px;
  }
  .top-bar {
    padding: 10px 24px;
  }
  /*------------------
    hamburger
    ------------------*/
  .wrapper {
    height: 100%;
    overflow-x: hidden;
    position: relative;
    display: block;
  }
  .sp-nav-wrap {
    display: block;
  }
  .overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5) !important;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity .5s;
  }
  .overlay.open {
    width: 100%;
    height: 100%;
    opacity: 1;
  }

  .menu-trigger {
    display: inline-block;
    width: 36px;
    height: 20px;
    cursor: pointer;
    position: fixed;
    top: 36px;
    right: 24px;
    z-index: 100;
  }

  .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #000;
    transition: .4s;
  }
  /* 上線 */
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  /* 中線 */
  .menu-trigger span:nth-of-type(2) {
    top: 50%;
  }
  /* 下線 */
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  /* active */
  .menu-trigger.active span:nth-of-type(1) {
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }
  nav {
    width: 250px;
    height: 100%;
    padding-top: 80px;
    background: #fff !important;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
    transform: translate(250px);
    transition: all .5s;
  }
  nav.open {
    transform: translate(0, 0);
    overflow: scroll;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
  }
  nav li {
    color: #000;
    text-align: left;
    padding: 10px 0;
    margin: 0 20px;
  }
  nav li:not(.search-link-sp) {
    padding: 15px 0;
    border-bottom: 1px solid #DDDDDD;
  }
  nav li:not(.search-link-sp) a,
  nav li:not(.search-link-sp) h4 {
    display: block;
    color: #000;
    padding-left: 18px;
    position: relative;
  }
  nav li:not(.search-link-sp) a:before,
  nav li:not(.search-link-sp) h4:before {
    content: "";
    width: 6px;
    height: 20px;
    background-color: #53AFA3;
    position: absolute;
    top: 50%; left: 0;
    transform: translateY(-50%);
  }
  nav .sns-nav {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 40px;
  }
  .accordion-container {
    position: relative;
    width: 100%;
    cursor: pointer
  }
  .accordion-container .article-title {
    display: block;
    position: relative;
    margin: 0;
    font-weight: 500;
    color: #000;
    cursor: pointer;
    font-size: 14px;
  }
  .accordion-container .article-title:hover i:before, .accordion-container .article-title:hover i:active, .accordion-container .content-entry.open i {
    color: white;
  }
  .article-title {
    position: relative;
  }
  .article-title:after {
    content: "";
    position: absolute;
    right: 16px;
    top: 10%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #53AFA3;
    border-right: solid 2px #53AFA3;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .article-title.open:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 45%;
  }
  .accordion-content {
    display: none;
    padding: 24px 6px 0;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .accordion-content p {
    position: relative;
    margin-bottom: 15px;
    display: block;
  }
  .accordion-content a {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #000;
    padding-left: 24px !important;
  }
  .accordion-content a:before {
    width: 10px !important;
    height: 2px !important;
    background-color: #53AFA3;    
  }
  .accordion-container {
    margin: 0;
  }
  .sp-second-nav-wrap {
    display: flex;
    align-items: center;
    position: absolute;
    top: 13px;
    right: 70px;
  }
  .nav, .second-nav {
    display: none;
  }
  span.cart-badge {
    top: -10px;
    right: -14px;
  }
  .cart-link {
    margin-left: 18px;
    margin-right: 10px;
    position: relative;
  }
  .cart-favorite {
    position: relative;
  }
  .cart-favorite svg {
    width: 22px;
  }
  .cart-link img,
  .cart-favorite svg {
    filter: brightness(0) saturate(100%) invert(63%) sepia(19%) saturate(3611%) hue-rotate(318deg) brightness(92%) contrast(101%);
    width: 30px;
  }
}

/*---------------------------------
common
---------------------------------*/
#main {
  padding: 134px 0 100px;
}
@media screen and (max-width: 1024px) {
  #main {
    padding: 92px 0 60px;
  }
}